Bug 191744 - libusb fails to build with mock
Summary: libusb fails to build with mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libusb   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-15 15:33 UTC by n0dalus
Modified: 2013-07-02 23:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 10:16:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log (25.94 KB, text/plain)
2006-05-15 15:33 UTC, n0dalus
no flags Details
BuildRequires Patch (443 bytes, patch)
2006-05-15 15:34 UTC, n0dalus
no flags Details | Diff

Description n0dalus 2006-05-15 15:33:40 UTC
Created attachment 129077 [details]
Build log

Comment 1 n0dalus 2006-05-15 15:33:40 UTC
Description of problem:
libusb fails to build with mock.

Version-Release number of selected component (if applicable):
libusb-0.1.11-2.2.src.rpm

Build fails with error:
/var/tmp/rpm-tmp.36169: line 52: docbook2ps: command not found

Attached is patch to add buildrequires docbook-utils-pdf

Comment 2 n0dalus 2006-05-15 15:34:41 UTC
Created attachment 129078 [details]
BuildRequires Patch

Comment 3 Jindrich Novy 2006-05-16 10:16:22 UTC
The BuildReq is now added. Thanks.


Note You need to log in before you can comment on or make changes to this bug.